Add the ability to change color points on the map
Closed, ResolvedPublic

Description

in https://phabricator.wikimedia.org/diffusion/WDQG/browse/master/wikibase/queryService/ui/resultBrowser/CoordinateResultBrowser.js
the color of the dot on the map is fixed

It would be great if we could have a way to make those color different, we could be able to have multiple layer on the same map

Xmlizer created this task.Jul 2 2016, 4:59 PM
Restricted Application added projects: Wikidata, Discovery. · View Herald TranscriptJul 2 2016, 4:59 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript
Jonas awarded a token.Jul 8 2016, 2:45 PM
Jonas added a subscriber: Jonas.Jul 12 2016, 7:28 PM

Preview

Jonas renamed this task from Add the ability to change color points on the map to [Story] Add the ability to change color points on the map.
Danny_B renamed this task from [Story] Add the ability to change color points on the map to Add the ability to change color points on the map.Jul 26 2016, 10:41 PM
Danny_B added a project: Story.
Jonas claimed this task.

Change 300519 had a related patch set uploaded (by Jonas Kress (WMDE)):
Introduce map layers

https://gerrit.wikimedia.org/r/300519

Change 300519 merged by jenkins-bot:
Introduce map layers

https://gerrit.wikimedia.org/r/300519

Jonas closed this task as Resolved.